/*
Theme Name: Shoptimizer Child
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

:root {
  --myc-color-white: #ffffff;
  --myc-color-gray-01: #f2f2f8;
  --myc-color-gray-02: #d6d6d6;
  --myc-color-light-red: #f14b5c;
  --myc-color-red: #ef2338;
  --myc-color-dark-red: #da1024;
  --myc-color-light-blue: #3c3f62;
  --myc-color-blue: #2c2e48;
  --myc-color-dark-blue: #1d1e2f;

  --myc-font-family: 'Poppins', sans-serif;
}

.col-full.topbar-wrapper {
  border-bottom: 1px solid #eee !important;
}

.product-details-wrapper .price ins .amount,
.product-details-wrapper .price > .amount,
.woocommerce-card__header .price ins .amount,
.woocommerce-card__header .price > .amount {
  font-weight: 600 !important;
  color: #ef2338 !important;
}

.product-details-wrapper .price ins .amount,
.product-details-wrapper .price > .amount {
  font-size: 26px !important;
}

.woocommerce-card__header .price ins .amount,
.woocommerce-card__header .price > .amount {
  font-size: 15px !important;
}

@media (max-width: 992px) {
  .product-details-wrapper .price ins .amount,
  .product-details-wrapper .price > .amount {
    font-size: 22px !important;
  }

  .woocommerce-card__header .price ins .amount,
  .woocommerce-card__header .price > .amount {
    font-size: 14px !important;
  }
}

.woocommerce-variation.single_variation {
  display: none !important;
}

.cart .single_add_to_cart_button {
  line-height: normal;
}

:root {
  --chat-button-size: 46px !important;
}
